
import pandas as pd


#data = [['Alex',10],['Bob',12],['Clarke',13]]

df = pd.DataFrame({'float': [1.0],
                   'int': [1],
                   'datetime': [pd.Timestamp('20180310')],
                   'string': ['foo']})

print(df.dtypes)
